University Training Booking System service API PHP client code
==============================================================

This code requires PHP version 5.3 or later.

Usage
-----

Refer to example.php for an example of how to use the API from PHP.
For more detailed documentation refer to the web service API documentation:

https://www.training.cam.ac.uk/doc/ws-doc/
https://www.training.cam.ac.uk/doc/ws-phpdocs/index.html
